Bug 510311 - text plugin is blue and white
text plugin is blue and white
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: plymouth (Show other bugs)
6.0
All Linux
low Severity medium
: alpha
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
:
Depends On:
Blocks: 512456
  Show dependency treegraph
 
Reported: 2009-07-08 12:32 EDT by Dennis Gilmore
Modified: 2010-07-02 15:42 EDT (History)
3 users (show)

See Also:
Fixed In Version: plymouth-0.7.1-3.el6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:42:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2009-07-08 12:32:02 EDT
Description of problem:
When booting RHEL6 the text plugin is blue and white  it should be some RHEL specific colours
Comment 1 RHEL Product and Program Management 2009-07-08 12:58:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Bill Nottingham 2009-09-03 13:55:22 EDT
Fixed via a silly patch in plymouth-0.7.1-3.el6.1.
Comment 4 releng-rhel@redhat.com 2009-10-29 15:26:30 EDT
Fixed in 'plymouth-0.7.1-3.el6.1', included in compose 'RHEL6.0-20091028.0'.
Moving to ON_QA.
Comment 5 Cameron Meadors 2009-12-03 16:32:47 EST
Text pluging is now red and white on RHEL6.0-20091130.0.
Comment 6 releng-rhel@redhat.com 2010-07-02 15:42:30 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.